有没有对应win上3.0版以上的锐捷客户端啊,求救!

包含网卡/无线网的网络问题和ADSL/校园网/宽带拨号支持及代理/共享等网络使用问题
回复
wpsd16
帖子: 21
注册时间: 2008-08-19 12:03
送出感谢: 0
接收感谢: 0

有没有对应win上3.0版以上的锐捷客户端啊,求救!

#1

帖子 wpsd16 » 2008-10-14 8:52

学校锐捷认证系统是3.0版的,必须对应3.0版的客户端,试了网上的各种办法都不能认证。
据说有一个办法是自己封装一个欺骗程序模拟3.0客户端,我这菜鸟级人物搞不了啊,求高人指点。
回复

回到 “网卡问题以及网络和拨号”